<app-template-page [titre]="'Bienvenue sur l\'application CRM !'">

<div class="container-fluid row ">
  <a class="col" href="https://eftl.bzh/"
      target="blank">
      <img class = "img1"  src="assets\logoeftl.png " alt="Logo de l'EFTL">
    </a>

    <a class="col" href="https://www.bretagne.bzh/"
      target="blank">
      <img class = "img2"  src="assets\logobretagne.png " alt="Logo de la région Bretagne">
    </a>

    <a class="col" href="https://www.pole-emploi.fr/accueil/"
        target="blank">
        <img  class = "img3"  src="assets\logopole.png " alt="Logo Pôle Emploi">
    </a>
</div>

</app-template-page>


